<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="icon" type="image/png" href=".favicon.ico" />
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui" />
  <title>FinanciApp</title>
</head>

<body>
  <div id="app"></div>
</body>

</html>